# Generated by Django 3.1.4 on 2020-12-07 18:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0006_auto_20201207_1803'),
    ]

    operations = [
        migrations.AddField(
            model_name='userdetails',
            name='external_user',
            field=models.BooleanField(default=False, verbose_name='Utilisateur externe au BdE'),
        ),
        migrations.AddField(
            model_name='userdetails',
            name='visible_layers',
            field=models.ManyToManyField(to='openraideur.Layer', verbose_name='Couches visibles'),
        ),
    ]
